## tnseq-transit 2.0.2

=== debian/changelog ===
tnseq-transit (2.0.2-1~bpo8+1) jessie-backports-sloppy; urgency=medium

  * Rebuild for jessie-backports-sloppy.

 -- Andreas Tille <tille@debian.org>  Mon, 19 Feb 2018 11:29:58 +0100

tnseq-transit (2.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #856661)

 -- Andreas Tille <tille@debian.org>  Fri, 03 Mar 2017 16:06:48 +0100
