=== debian/control ===
Source: tnseq-transit
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 10),
               python-all-dev,
               python-setuptools
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/tnseq-transit.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/tnseq-transit.git
Homepage: http://pythonhosted.org/tnseq-transit/transit_overview.html

Package: tnseq-transit
Architecture: any
Depends: ${python:Depends},
         ${misc:Depends},
         python-numpy,
         python-scipy,
         python-pillow,
         python-matplotlib,
         python-wxgtk3.0
Provides: transit
Replaces: transit
Breaks: transit
Description: statistical calculations of essentiality of genes or genomic regions
 This is a software that can be used to analyze Tn-Seq datasets. It
 includes various statistical calculations of essentiality of genes or
 genomic regions (including conditional essentiality between 2
 conditions). These methods were developed and tested as a collaboration
 between the Sassetti lab (UMass) and the Ioerger lab (Texas A&M)
 .
 TRANSIT is capable of analyzing TnSeq libraries constructed with Himar1
 or Tn5 datasets.
 .
 TRANSIT assumes you have already done pre-processing of raw sequencing
 files (.fastq) and extracted read counts into a .wig formatted file.
 The .wig file should contain the counts at all sites where an insertion
 could take place (including sites with no reads). For Himar1 datasets
 this is all TA sites in the genome. For Tn5 datasets this would be all
 nucleotides in the genome.
