=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

DEBPKGNAME     := $(shell dpkg-parsechangelog | awk '/^Source:/ {print $$2}')

%:
	dh $@ --with python2

override_dh_install:
	dh_install
	mv debian/$(DEBPKGNAME)/usr/bin/tpp debian/$(DEBPKGNAME)/usr/bin/transit-tpp
