## tnseq-transit 2.1.1

=== debian/changelog ===
tnseq-transit (2.1.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * d/rules: do not parse d/changelog

 -- Andreas Tille <tille@debian.org>  Mon, 19 Feb 2018 11:40:06 +0100
