=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                python-all-dev,
                python-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/tnseq-transit.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/tnseq-transit.git
 Homepage: http://pythonhosted.org/tnseq-transit/transit_overview.html
@@ -20,9 +20,9 @@
          python-pillow,
          python-matplotlib,
          python-wxgtk3.0
+Breaks: transit
 Provides: transit
 Replaces: transit
-Breaks: transit
 Description: statistical calculations of essentiality of genes or genomic regions
  This is a software that can be used to analyze Tn-Seq datasets. It
  includes various statistical calculations of essentiality of genes or
