=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

include /usr/share/dpkg/default.mk

%:
	dh $@ --with python2

override_dh_install:
	dh_install
	mv debian/$(DEB_SOURCE)/usr/bin/tpp debian/$(DEB_SOURCE)/usr/bin/transit-tpp
