## tnseq-transit 2.1.2

=== debian/changelog ===
tnseq-transit (2.1.2-1) unstable; urgency=medium

  * New upstream version
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4

 -- Andreas Tille <tille@debian.org>  Tue, 22 May 2018 16:41:34 +0200
