=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper (>= 11~),
                python-all-dev,
                python-setuptools
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/tnseq-transit.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/tnseq-transit.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/med-team/tnseq-transit
+Vcs-Git: https://salsa.debian.org/med-team/tnseq-transit.git
 Homepage: http://pythonhosted.org/tnseq-transit/transit_overview.html
 
 Package: tnseq-transit
