## tnseq-transit 2.2.1

=== debian/changelog ===
tnseq-transit (2.2.1-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 23 Oct 2018 14:51:00 +0200

tnseq-transit (2.2.1-2) unstable; urgency=medium

  * Add dh_python to Build-Depends
    Closes: #909759

 -- Andreas Tille <tille@debian.org>  Fri, 28 Sep 2018 07:54:04 +0200

tnseq-transit (2.2.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Wed, 26 Sep 2018 21:02:59 +0200
