=== debian/control ===
--- 
+++ 
@@ -4,9 +4,10 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 11~),
+               dh-python,
                python-all-dev,
                python-setuptools
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/med-team/tnseq-transit
 Vcs-Git: https://salsa.debian.org/med-team/tnseq-transit.git
 Homepage: http://pythonhosted.org/tnseq-transit/transit_overview.html
