## tnseq-transit 2.3.2

=== debian/changelog ===
tnseq-transit (2.3.2-1) unstable; urgency=medium

  * Team upload.

 -- Steffen Moeller <moeller@debian.org>  Wed, 28 Nov 2018 15:04:25 +0100
