=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/med-team/tnseq-transit
 Vcs-Git: https://salsa.debian.org/med-team/tnseq-transit.git
-Homepage: http://pythonhosted.org/tnseq-transit/transit_overview.html
+Homepage: http://saclab.tamu.edu/essentiality/transit/
 
 Package: tnseq-transit
 Architecture: any
