## tnseq-transit 2.3.3

=== debian/changelog ===
tnseq-transit (2.3.3-1) unstable; urgency=medium

  * New upstream version
  * buildsystem=pybuild
  * More complete Build-Depends
  * Exclude tests that need local data file
  * Work around a dangling symlink to local data file

 -- Andreas Tille <tille@debian.org>  Tue, 18 Dec 2018 17:48:11 +0100
