=== debian/control ===
--- 
+++ 
@@ -5,8 +5,14 @@
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-python,
-               python-all-dev,
-               python-setuptools
+               python-dev,
+               python-setuptools,
+               python-numpy,
+               python-scipy,
+               python-pil,
+               python-matplotlib,
+               python-statsmodels,
+               bwa
 Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/med-team/tnseq-transit
 Vcs-Git: https://salsa.debian.org/med-team/tnseq-transit.git
@@ -18,9 +24,10 @@
          ${misc:Depends},
          python-numpy,
          python-scipy,
-         python-pillow,
+         python-pil,
          python-matplotlib,
-         python-wxgtk3.0
+         python-wxgtk3.0,
+         bwa
 Breaks: transit
 Provides: transit
 Replaces: transit
