## tnseq-transit 2.3.4

=== debian/changelog ===
tnseq-transit (2.3.4-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Wed, 30 Jan 2019 15:54:42 +0100
