=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

include /usr/share/dpkg/default.mk

%:
	dh $@ --with python2 --buildsystem=pybuild

override_dh_install:
	dh_install
	mv debian/$(DEB_SOURCE)/usr/bin/tpp debian/$(DEB_SOURCE)/usr/bin/transit-tpp

# Upstream tarball contains a dangling symlink to local data file - hack around this
override_dh_auto_configure:
	mkdir -p tests_invalid_data
	mv tests/H37Rv.fna tests_invalid_data
	dh_auto_configure

override_dh_auto_clean:
	if [ -e tests_invalid_data/H37Rv.fna ] ; then \
	    mv tests_invalid_data/H37Rv.fna tests ; \
	    rmdir tests_invalid_data ; \
	fi
	dh_auto_clean
