## tnseq-transit 2.5.2

=== debian/changelog ===
tnseq-transit (2.5.2-1) unstable; urgency=medium

  * New upstream version
  * Asked upstrem for Python3 port
    https://github.com/mad-lab/transit/issues/20

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jul 2019 15:21:53 +0200
