## tnseq-transit 3.0.1

=== debian/changelog ===
tnseq-transit (3.0.1-2) unstable; urgency=medium

  * (Build-)Depends: python3-pubsub (instead of python3-pypubsub)
    Thanks for the patch to Sebastien Bacher <seb128@ubuntu.com>
    Closes: #946892
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 17 Dec 2019 12:11:09 +0100

tnseq-transit (3.0.1-1) unstable; urgency=medium

  [ Andreas Tille ]
  * New upstream version
  * New version supports Python3
    Closes: #931711
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Depends: s/python3-wxgtk3.0/python3-wxgtk4.0/
  * (Build-)Depends: python3-pypubsub

  [ Michael R. Crusoe ]
  * removed now-undeeded 2to3.patch

  [ Andreas Tille ]
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Tue, 12 Nov 2019 13:43:11 +0100
