## tnseq-transit 3.0.2

=== debian/changelog ===
tnseq-transit (3.0.2-1build1) focal; urgency=medium

  * No-change rebuild to build with python3.8.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 25 Jan 2020 04:40:14 +0000

tnseq-transit (3.0.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Bug-Submit.

 -- Steffen Moeller <moeller@debian.org>  Sat, 18 Jan 2020 22:48:31 +0100
