=== debian/control ===
--- 
+++ 
@@ -3,30 +3,33 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
-               python-dev,
-               python-setuptools,
-               python-numpy,
-               python-scipy,
-               python-pil,
-               python-matplotlib,
-               python-statsmodels,
+               python3-dev,
+               python3-setuptools,
+               python3-numpy,
+               python3-scipy,
+               python3-pil,
+               python3-matplotlib,
+               python3-statsmodels,
+               python3-pubsub,
                bwa
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/med-team/tnseq-transit
 Vcs-Git: https://salsa.debian.org/med-team/tnseq-transit.git
 Homepage: http://saclab.tamu.edu/essentiality/transit/
 
 Package: tnseq-transit
 Architecture: any
-Depends: ${python:Depends},
+Depends: ${python3:Depends},
          ${misc:Depends},
-         python-numpy,
-         python-scipy,
-         python-pil,
-         python-matplotlib,
-         python-wxgtk3.0,
+         python3-numpy,
+         python3-scipy,
+         python3-pil,
+         python3-matplotlib,
+         python3-statsmodels,
+         python3-pubsub,
+         python3-wxgtk4.0,
          bwa
 Breaks: transit
 Provides: transit
