=== debian/rules ===
--- 
+++ 
@@ -19,8 +19,6 @@
 	dh_auto_configure
 
 override_dh_auto_clean:
-	if [ -e tests_invalid_data/H37Rv.fna ] ; then \
-	    mv tests_invalid_data/H37Rv.fna tests ; \
-	    rmdir tests_invalid_data ; \
-	fi
 	dh_auto_clean
+	rm -rf tests_invalid_data
+	rm -rf tnseq_transit.egg-info
