=== debian/watch ===
version=4

https://github.com/mad-lab/transit/releases .*/archive/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
