## tnseq-transit 3.1.0

=== debian/changelog ===
tnseq-transit (3.1.0-2) unstable; urgency=medium

  * Team Upload.
  * Enable Build-Time tests
  * Add autopkgtests
  * Add manpages
  * compat version: 13
  * Remove un-needed test dependencies

 -- Nilesh Patra <npatra974@gmail.com>  Tue, 25 Aug 2020 13:40:31 +0000

tnseq-transit (3.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Steffen Moeller <moeller@debian.org>  Sat, 23 May 2020 18:46:19 +0200
