=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-dev,
                python3-setuptools,
@@ -14,10 +14,11 @@
                python3-statsmodels,
                python3-pubsub,
                bwa
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/med-team/tnseq-transit
 Vcs-Git: https://salsa.debian.org/med-team/tnseq-transit.git
 Homepage: http://saclab.tamu.edu/essentiality/transit/
+Rules-Requires-Root: no
 
 Package: tnseq-transit
 Architecture: any
