## tnseq-transit 3.2.0

=== debian/changelog ===
tnseq-transit (3.2.0-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 3.2.0

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 29 Oct 2020 02:49:44 +0530
