## tnseq-transit 3.2.1

=== debian/changelog ===
tnseq-transit (3.2.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Thu, 24 Dec 2020 23:44:18 +0530
