=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: tnseq-transit
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <npatra974@gmail.com>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -14,7 +14,7 @@
                python3-statsmodels,
                python3-pubsub,
                bwa
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/tnseq-transit
 Vcs-Git: https://salsa.debian.org/med-team/tnseq-transit.git
 Homepage: http://saclab.tamu.edu/essentiality/transit/
