## tnseq-transit 3.2.2

=== debian/changelog ===
tnseq-transit (3.2.2-1) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 12 Oct 2021 16:19:02 +0200

tnseq-transit (3.2.1-2) unstable; urgency=medium

  * d/p/fix_problematic_comparison.patch (Closes: #984958)
    - Remove numeric comparison with 'is'

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 15:27:42 +0530
