## tnseq-transit 3.2.3

=== debian/changelog ===
tnseq-transit (3.2.3-2) unstable; urgency=medium

  * Really fix watch file
  * Add missing build dependency on dh addon.

 -- Andreas Tille <tille@debian.org>  Tue, 18 Jan 2022 18:45:30 +0100

tnseq-transit (3.2.3-1) unstable; urgency=medium

  [ Andreas Tille ]
  * d/watch: Add filemangle

  [ Nilesh Patra ]
  * New upstream version 3.2.3

 -- Nilesh Patra <nilesh@debian.org>  Thu, 21 Oct 2021 01:48:17 +0530
