=== debian/control ===
--- 
+++ 
@@ -13,7 +13,8 @@
                python3-matplotlib,
                python3-statsmodels,
                python3-pubsub,
-               bwa
+               bwa,
+               debhelper
 Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/tnseq-transit
 Vcs-Git: https://salsa.debian.org/med-team/tnseq-transit.git
