## tnseq-transit 3.2.5

=== debian/changelog ===
tnseq-transit (3.2.5-1) unstable; urgency=medium

  * d/control: add myself to uploaders.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * d/control: add test dependency python3-sklearn.

 -- Étienne Mollier <emollier@debian.org>  Sun, 10 Jul 2022 22:03:48 +0200
