=== debian/control ===
--- 
+++ 
@@ -1,6 +1,8 @@
 Source: tnseq-transit
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>, Nilesh Patra <nilesh@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Nilesh Patra <nilesh@debian.org>,
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -11,11 +13,12 @@
                python3-scipy,
                python3-pil,
                python3-matplotlib,
+               python3-sklearn <!nocheck>,
                python3-statsmodels,
                python3-pubsub,
                bwa,
                debhelper
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/tnseq-transit
 Vcs-Git: https://salsa.debian.org/med-team/tnseq-transit.git
 Homepage: http://saclab.tamu.edu/essentiality/transit/
