## tnseq-transit 3.2.6

=== debian/changelog ===
tnseq-transit (3.2.6-1) unstable; urgency=medium

  * Remove explicit debhelper Build-Depends which was automatically added
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 26 Aug 2022 08:09:55 +0200
