=== debian/control ===
--- 
+++ 
@@ -16,8 +16,7 @@
                python3-sklearn <!nocheck>,
                python3-statsmodels,
                python3-pubsub,
-               bwa,
-               debhelper
+               bwa
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/tnseq-transit
 Vcs-Git: https://salsa.debian.org/med-team/tnseq-transit.git
