## tnseq-transit 3.2.7

=== debian/changelog ===
tnseq-transit (3.2.7-1) unstable; urgency=medium

  [ Nilesh Patra ]
  * Remove myself from uploaders

  [ Étienne Mollier ]
  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Sat, 22 Oct 2022 12:39:54 +0200
