=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: tnseq-transit
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
-           Nilesh Patra <nilesh@debian.org>,
            Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
