=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,12 @@
 	mv tests/H37Rv.fna tests_invalid_data
 	dh_auto_configure
 
+override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	dh_auto_test -- --system=custom --test-args="PYTHONPATH=tests {interpreter} -m unittest -v tests/*.py"
+endif
+
+
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -rf tests_invalid_data
