## tnseq-transit 3.3.1

=== debian/changelog ===
tnseq-transit (3.3.1-1) unstable; urgency=medium

  * New upstream version 3.3.1
  * skip_test_requiring_non_existing_input_data.patch: forwarding not needed.
  * d/clean: cleanup test artifacts. (Closes: #1047512)
  * d/rules: verify symlink is dangling before move.
    tests/H37Rv.fna is a dangling symlink in upstream tarball, and it is
    causing test failures so needs to be moved away.  The move causes
    subsequent builds to fail, so first check whether the link still
    exists, and is still dangling.  As a side effect, the test will come
    back by itself when the link is repaired eventually. (Closes: #1049672)
  * fix_problematic_comparison.patch: typo in description.

 -- Étienne Mollier <emollier@debian.org>  Tue, 24 Oct 2023 22:03:54 +0200
