=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,9 @@
 # Upstream tarball contains a dangling symlink to local data file - hack around this
 override_dh_auto_configure:
 	mkdir -p tests_invalid_data
-	mv tests/H37Rv.fna tests_invalid_data
+	if [ -L tests/H37Rv.fna ] && ! [ -e tests/H37Rv.fna ] \
+	; then mv tests/H37Rv.fna tests_invalid_data \
+	; fi
 	dh_auto_configure
 
 override_dh_auto_test:
