## tnseq-transit 3.3.2

=== debian/changelog ===
tnseq-transit (3.3.2-1) unstable; urgency=medium

  * New upstream version
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)

 -- Étienne Mollier <emollier@debian.org>  Sun, 05 Nov 2023 14:00:35 +0100
