=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 include /usr/share/dpkg/default.mk
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
 override_dh_install:
 	dh_install
