=== debian/changelog ===
tnseq-transit (3.3.12-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 3.3.12
  * Patch-out generation of python3-pkg-resources dep (Closes: #1083799)

  [ Andreas Tille ]
  * New upstream version 3.3.10
  * Standards-Version: 4.7.0 (routine-update)
  * Refresh patches

 -- Alexandre Detiste <tchet@debian.org>  Mon, 03 Feb 2025 15:06:19 +0100
