=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                python3-statsmodels,
                python3-pubsub,
                bwa
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/med-team/tnseq-transit
 Vcs-Git: https://salsa.debian.org/med-team/tnseq-transit.git
 Homepage: http://saclab.tamu.edu/essentiality/transit/
