=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,7 @@
 %:
 	dh $@ --buildsystem=pybuild
 
-override_dh_install:
-	dh_install
+execute_after_dh_install:
 	mv debian/$(DEB_SOURCE)/usr/bin/tpp debian/$(DEB_SOURCE)/usr/bin/transit-tpp
 
 # Upstream tarball contains a dangling symlink to local data file - hack around this
@@ -26,7 +25,6 @@
 endif
 
 
-override_dh_auto_clean:
-	dh_auto_clean
+execute_after_dh_auto_clean:
 	rm -rf tests_invalid_data
 	rm -rf tnseq_transit.egg-info
